Subject: Re: [PATCH V6 0/5] Use CCF to describe the UART baud rate clock

From: Kevin Hilman <[email-masked]>
Date: Wed, 19 Jan 2022 14:37:00 -0800

Hello,

Yu Tu <[email-masked]> writes:

> Using the common Clock code to describe the UART baud rate
> clock makes it easier for the UART driver to be compatible
> with the baud rate requirements of the UART IP on different
> meson chips. Add Meson S4 SoC compatible.

Could you describe how this was tested and on which SoCs?  There seem to
be some changes in this series that might affect previous SoCs.

Thanks,

Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel